[Overview][Types][Classes][Index] | Reference for unit 'zstream' (#fcl)

# Ezliberror

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base exception for exceptions in the ZStream unit

## Declaration

Source position: zstream.pp line 96

`type Ezliberror = class(EStreamError) end;`

## Inheritance

`Ezliberror` |  | Base exception for exceptions in the ZStream unit
`EStreamError`
`Exception`
`TObject`

## Description

Errors which occur in the zstream unit are signaled by raising an EZLibError exception descendent.

Documentation generated on: Feb 26 2014